Innehåll

# Array Function

Returnerar typen Variant med ett datafält.

### Syntax:

        Array (ArgumentList)

Se även DimArray.

### Parametrar:

ArgumentList: A list of any number of arguments that are separated by commas.

### Exempel:

        Dim A As Variant
        A = Array("Fred","Tom","Bill")
        Msgbox A(2)

Närliggande ämnen

Collection Object

ScriptForge.Array service

Stötta oss!